Bug 2448 - Update pls Postgresql to 9.2
: Update pls Postgresql to 9.2
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-07 11:13 MSD by Postnikov Dmitry
Modified: 2014-04-02 10:17 MSD (History)
3 users (show)

See Also:
RPM Package: postgresql9.0-9.0.9-0.1-rosa2012.1
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2013-08-07 11:13:33 MSD
Description of problem:
We found in repo postgresql9.0-9.0.9-0.1-rosa2012.1, but already has a newer version 9.2

Version-Release number of selected component (if applicable):
postgresql9.0-9.0.9-0.1-rosa2012.1
Comment 1 Denis Silakov 2014-03-27 14:20:17 MSK
For those who wants the freshest postgresql - let's update to 9.3.

Advisory:

Updated PostgreSQL to version 9.3.

Build lists:

https://abf.io/build_lists/1725100
https://abf.io/build_lists/1725101

Note that we still have a separate postgresql9.0 package for those who need exactly that version. If you have postgresql9.0 installed, then you should remove it before installing new postgresql.
Comment 2 Vladimir Potapov 2014-03-28 09:57:48 MSK
> 
> Note that we still have a separate postgresql9.0 package for those who need
> exactly that version. If you have postgresql9.0 installed, then you should
> remove it before installing new postgresql.
Hm. It's non standard. 
As users learn that you must first remove the old version?
Comment 3 Denis Silakov 2014-03-28 11:21:03 MSK
Uh, no, this is not what I meant.

These are two separate packages - postgresql9.0 and postgresql. And it is not a good idea to have them both installed at the same time.
Comment 4 Vladimir Potapov 2014-04-02 08:01:49 MSD
postgresql-9.3.3-11
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1725100/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1725101/x86_64/main/release/
************************ Advisory **********************
Updated PostgreSQL to version 9.3.
********************************************************
QA Verified